/*.test:before{
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 160px;
    border-left: 2px solid #cfcfd2;
    z-index: 1;
    top: -26px;
    left: 50%;
    margin-left: -4px;
}*/

.main-content td, th {
    padding: 10px 10px 10px 10px;
    vertical-align: top;
}

table tbody tr.indent td{
  padding-left: 25px;
}

/* DivTable.com */
.divTable{
    display: table;
    width: 100%;
}
.divTableRow {
    display: table-row;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}
.divTableCell, .divTableHead {
    border: 1px solid #999999;
    display: table-cell;
    padding: 3px 10px;
}
.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}
.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}
.divTableBody {
    display: table-row-group;
}